Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231125 - Debug rpm doesn't match library rpm
Summary: Debug rpm doesn't match library rpm
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libX11
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL: http://jonsrandomthoughts.blogspot.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 10:12 UTC by Jonathan Ryshpan
Modified: 2018-04-11 07:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-22 21:18:29 UTC


Attachments (Terms of Use)

Description Jonathan Ryshpan 2007-03-06 10:12:44 UTC
Description of problem:
Debug rpm doesn't match library rpm

Version-Release number of selected component (if applicable):
Library - libX11-1.0.3-6.fc6
Debug Library - libX11-debuginfo-1.0.3-5.fc6

How reproducible:
Always

Steps to Reproduce:
1.Check the repository
  
Actual results:
Versions differ.

Expected results:
Versions the same.

Additional info:
This causes gdb to complain when debugging anything linked with libX11.

Comment 1 Matěj Cepl 2007-08-17 13:49:00 UTC
Check that you have fedora-core-debuginfo repository enabled and run yum
upgrade. If the problem persists, send us please output of rpm -qa \*X11\*

Thanks.

Comment 2 Matěj Cepl 2007-09-19 12:01:22 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Comment 3 Matěj Cepl 2007-10-22 21:18:29 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.